using System.Collections;
using System.Collections.Generic;
using UnityEngine;


public class ShakeTest : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        var isConnect = ShakeHelp.CreateConnect();
        if(isConnect)
        {
            Debug.Log("·¢ËÍÕð¶¯");
            ShakeHelp.SendShake(127, 5);
        }
  

    }

    // Update is called once per frame
    void Update()
    {

    }
    private void OnDestroy()
    {
        ShakeHelp.CloseConnect();
        Debug.Log("¹Ø±Õ");        
    }
}
